@charset "shift_jis";
/* CSS Document */

/*-----------------------------
SmileCheck2012
-------------------------------*/

#welcomeplaza .smilecheck2012 {
	overflow:hidden;
	width:460px;
	padding-bottom:85px;
}

#welcomeplaza .smilecheck2012 .fukidashi {
	margin:65px 0 0 160px;
	float:right;
	background:url(../images/fukidashi_bg2.gif) no-repeat bottom right;
}

#welcomeplaza .smilecheck2012 .fukidashi p {
	background:url(../images/fukidashi_bg1.gif) no-repeat top right;
	padding:18px 18px 8px 40px;
}

/*-----------------------------
SmileCheck2011
-------------------------------*/

#welcomeplaza div.contentsbox2c h4.smilettl {
	margin-bottom:10px;
	line-height:0;
	font-size:0;
}

#welcomeplaza div.contentsbox2c div.smile_left h4.smilettl{
	float:right;
	width:184px;
}

#welcomeplaza div.smile_right,
#welcomeplaza div.smile_left,
#welcomeplaza div.smile_center{
	width:460px;
	line-height:170%;
}

#welcomeplaza div.smile_right,
#welcomeplaza div.smile_left{
	padding-bottom:30px;
}

#welcomeplaza div.smile_center {
	padding-bottom:205px;
}

#welcomeplaza div.smile_right p { margin-right:178px;}
#welcomeplaza div.smile_left p { margin-left:178px;clear:both;}

/*-----------------------------------------
2010年4月から2011年5月のレポート用
-------------------------------------------*/

#welcomeplaza .SmileCheckM{ background:#e7f0f9;}
#welcomeplaza .SmileCheckT{ background:url(/welcome-plaza/event/images/bg_smilecheck_t.gif) no-repeat 0 0;padding:8px 0 0;}
#welcomeplaza .SmileCheckB{ background:url(/welcome-plaza/event/images/bg_smilecheck_b.gif) no-repeat left bottom; padding:0 8px 8px;}
#welcomeplaza .SmileCheckB2{ background:url(/welcome-plaza/event/images/bg_smilecheck_b.gif) no-repeat left bottom; padding:0 8px 75px;}

#welcomeplaza .SmileCheck{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck p{padding:0 0 0 190px;}
#welcomeplaza .SmileCheck img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .SmileCheck2{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck2 p{padding:20px 170px 20px 10px;}
#welcomeplaza .SmileCheck2 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .SmileCheck3{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck3 p{padding:0 0 0 160px;}
#welcomeplaza .SmileCheck3 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .SmileCheck4{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck4 p{padding:0 0 0 220px; line-height:1.5}
#welcomeplaza .SmileCheck4 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; z-index:10; }

#welcomeplaza .SmileCheck5{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck5 p{padding:10px 190px 10px 10px;}
#welcomeplaza .SmileCheck5 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .SmileCheck6{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck6 p{padding:10px 250px 10px 10px;}
#welcomeplaza .SmileCheck6 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .SmileCheck7{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck7 p{padding:10px 190px 10px 10px;}
#welcomeplaza .SmileCheck7 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }


#welcomeplaza .SmileCheck8{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .SmileCheck8 p{padding:10px 190px 10px 10px; line-height:1.5;}
#welcomeplaza .SmileCheck8 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck1{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck1 p{padding:10px 180px 10px 10px; line-height:1.5;}
#welcomeplaza .newSmileCheck1 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck2{ width:460px;position:relative; padding:30px 0 20px;_padding:30px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck2 p{padding:20px 210px 20px 10px;}
#welcomeplaza .newSmileCheck2 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }


#welcomeplaza .newSmileCheck3{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck3 p{padding:10 10 60 160px;}
#welcomeplaza .newSmileCheck3 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }


#welcomeplaza .newSmileCheck4{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck4 p{padding:10px 175px 30px 10px;}
#welcomeplaza .newSmileCheck4 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck5{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck5 p{padding:10px 190px 10px 10px;}
#welcomeplaza .newSmileCheck5 img.smileCheck{position:absolute; right:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck6{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck6 p{padding:0 0 0 185px;}
#welcomeplaza .newSmileCheck6 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }


#welcomeplaza .newSmileCheck21{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck21 p{padding:0 115px 0 125px;}
#welcomeplaza .newSmileCheck21 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck22{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck22 p{padding:0 120px 0 110px;}
#welcomeplaza .newSmileCheck22 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }


#welcomeplaza .newSmileCheck23{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck23 p{padding:0 110px 0 120px;}
#welcomeplaza .newSmileCheck23 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck24{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck24 p{padding:0 110px 35px 130px;}
#welcomeplaza .newSmileCheck24 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck25{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck25 p{padding:0 120px 65px 105px;}
#welcomeplaza .newSmileCheck25 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }

#welcomeplaza .newSmileCheck26{ width:460px;position:relative; padding:90px 0 20px;_padding:90px 0 0px; _margin:0 0 20px;}
#welcomeplaza .newSmileCheck26 p{padding:0 95px 65px 135px;}
#welcomeplaza .newSmileCheck26 img.smileCheck{position:absolute; left:0; bottom:0; _bottom:-20px; }


#welcomeplaza .eventLink{ padding:20px 0 0;}
#welcomeplaza .eventLink ul{}
#welcomeplaza .eventLink li{ margin:0; padding:0; display:inline}
#welcomeplaza .eventLink li a{ display:block; padding:0 0 0 20px;}
#welcomeplaza .eventLink li a:link,
#welcomeplaza .eventLink li a:visited{background:url(/welcome-plaza/event/images/bt_link_up.gif) no-repeat left center; color:#333;}
#welcomeplaza .eventLink li a:hover{background:url(/welcome-plaza/event/images/bt_link_ov.gif) no-repeat left center; color:#F6F;}


.FL{float:left; margin:0 10px 10px 0;}


#welcomeplaza div.bk_btn{
	width:59px;
	height:58px;
	float:right;
padding:20px 0;
background:none;}

#welcomeplaza div.bk_btn a{ display:block; width:60px; height:60px;
	background:url(/welcome-plaza/event/images/bt_back_up.gif) no-repeat left top; text-indent:-9999px;}
#welcomeplaza div.bk_btn a:hover{
		background:url(/welcome-plaza/event/images/bt_back_ov.gif) no-repeat left top;
	}


.t460{background:none repeat scroll 0 0 #FCFAF0; border:3px double #DCDAD0; line-height:170%; font-size:12px; width:460px; margin:0 0 10px; vertical-align:top;}
